/* --------------------------------
 * img_box
 * -------------------------------- */
.img_box {
  width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
}

@media screen and (max-width: 959px) {
  .img_box {
    padding: 0;
  }
}

.img_box .top_img {
  width: 100%;
  margin: 0 0 -2px;
}

.img_box .enjoy {
  width: 40%;
  padding: 1% 0 1% 5%;
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  top: 55%;
  right: 0;
}

@media screen and (max-width: 959px) {
  .img_box .enjoy {
    width: 100%;
    padding: 0;
    background: none;
    top: 45%;
    left: 0;
    right: 0;
    margin: auto;
  }
}

.img_box .enjoy .text_2 {
  letter-spacing: 2px;
  text-align: left;
  font-size: 4.5rem;
  color: #fff;
  font-weight: bold;
}

@media screen and (max-width: 959px) {
  .img_box .enjoy .text_2 {
    letter-spacing: 0;
    font-size: 2rem;
    text-align: center;
  }
}

.mv-text-line {
  font-size: 18px;
  line-height: 1.6;
}

@media screen and (max-width: 959px) {
  .mv-text-line {
    font-size: 3.5vw;
    line-height: 1.8;
    white-space: nowrap;
  }
}

.img_box .inner {
  width: 20%;
  padding: 1%;
  margin: 0;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 10px;
  position: absolute;
  top: 50%;
  left: 20%;
  transform: translate(-20%, -50%);
}

@media screen and (max-width: 959px) {
  .img_box .inner {
    display: none;
  }
}

.img_box .inner .text {
  color: #008f39;
  margin: 0 0 1%;
  font-size: 1vw;
  font-weight: bold;
  font-family: 'Roboto', sans-serif;
}

.img_box .inner_2 {
  width: 44%;
  display: inline-block;
  margin: 2%;
  padding: 3%;
  background-color: #008f39;
  transition: 0.5s;
}

.img_box .inner_2:hover {
  background: rgba(0, 0, 0, 0.6);
}

.img_box .inner_2 a {
  display: block;
  text-decoration: none;
}

.img_box .inner_2 .q_m_img {
  width: 50%;
  margin: 0 auto 5%;
}

.img_box .inner_2 .text_1 {
  color: #fff;
}

.img_box .red {
  background-color: #e00021;
}

/* --------------------------------
 * carousel
 * -------------------------------- */
.slide {
  width: 100%;
  margin: 0;
  padding: 3% 0;
  background-color: #008f39;
  font-family: 'Hiragino Kaku Gothic ProN',Meiryo,sans-serif;
}

@media screen and (max-width: 959px) {
  .slide {
    padding: 5% 3%;
  }
}

.slide .inner {
  width: 1300px;
  margin: 0 auto;
}

@media screen and (max-width: 959px) {
  .slide .inner {
    width: 100%;
  }
}

.slide .inner .text {
  font-size: 2.3rem;
  font-weight: bold;
  color: #fff;
  float: left;
  margin: 0 0 1%;
}

@media screen and (max-width: 959px) {
  .slide .inner .text {
    font-size: 1.7rem;
  }
}

.slide table {
  width: 100%;
  height: 200px;
  margin: 0;
  font-size:1.8rem;
}

@media screen and (max-width: 959px) {
  .slide table {
    height: auto;
    font-size:0.8rem;
  }
}

.slide table th {
    width:14%;
  padding: 2% 0;
  background-color: #e9e9e9;
  border: 1px solid #000;
}

@media screen and (max-width: 959px) {
  .slide table th {
    width: 14%;
    vertical-align: middle;
  }
}

.slide table td {
    width:14%;
    padding: 2% 0;
  border: 1px solid #000;
  text-align: center;
}

@media screen and (max-width: 959px) {
  .slide table td {
    width: 14%;
    vertical-align: middle;
  }
}

.slide table td a {
  text-decoration: none;
  color: #0068b7;
  position: relative;
  padding-bottom: 2%;
}

@media screen and (max-width: 959px) {
  .slide table td a {
    padding: 0;
  }
}

.slide table td a:before, .slide table td a:after {
  border-bottom: solid 1px #0068b7;
  bottom: 0;
  content: "";
  display: block;
  position: absolute;
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  width: 0;
}

@media screen and (max-width: 959px) {
  .slide table td a:before, .slide table td a:after {
    display: none;
  }
}

.slide table td a:before {
  left: 50%;
}

.slide table td a:after {
  right: 50%;
}

.slide table td a:hover::before, .slide table td a:hover::after {
  width: 50%;
}

/* --------------------------------
 * carousel_2
 * -------------------------------- */
[class^="swiper-button-"], .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet::before {
  transition: all .3s ease;
}

.swiper-container {
  max-width: 1200px;
  height: auto;
  transition: opacity .6s ease;
}

@media screen and (max-width: 959px) {
  .swiper-container {
    width: 95%;
    margin: 0 auto;
  }
}

.swiper-container.swiper-container-coverflow {
  padding: 2% 0;
}

.swiper-container.loading {
  opacity: 0;
  visibility: hidden;
}

.swiper-container:hover .swiper-button-prev,
.swiper-container:hover .swiper-button-next {
  transform: translateX(0);
  opacity: 1;
  visibility: visible;
}

.t_s_p {
  width: 100%;
}

.swiper-slide {
  background-position: center;
  background-size: cover;
}

@media screen and (max-width: 959px) {
  .swiper-slide {
    padding: 8% 0;
  }
}

[class^="swiper-button-"] {
  width: 44px;
  opacity: 0;
  visibility: hidden;
}

.swiper-button-prev {
  transform: translateX(50px);
}

.swiper-button-next {
  transform: translateX(-50px);
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 9px;
  position: relative;
  width: 12px;
  height: 12px;
  background-color: #000;
  opacity: .4;
}

@media screen and (max-width: 959px) {
  .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
  }
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 18px;
  height: 18px;
  transform: translate(-50%, -50%);
  border: 0px solid #000;
  border-radius: 50%;
}

@media screen and (max-width: 959px) {
  .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet::before {
    width: 12px;
    height: 12px;
  }
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet:hover, .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
  border-width: 1px;
}

@media (max-width: 1023px) {
  .swiper-container {
    height: 45vw;
  }
  .swiper-container.swiper-container-coverflow {
    padding-top: 0;
    margin-bottom: 3%;
  }
}

/* --------------------------------
 * box_1
 * -------------------------------- */
.box_1 {
  width: 100%;
  margin: 0;
  padding: 5% 0;
  background-color: #f5f7f9;
}

@media screen and (max-width: 959px) {
  .box_1 {
    padding: 5% 3%;
  }
}

.box_1 .inner {
  max-width: 1200px;
  margin: 0 auto;
}

@media screen and (max-width: 959px) {
  .box_1 .inner {
    width: 100%;
  }
}

.box_1 .inner .max {
  width: 100%!important;
  height: 550px;
  background-color: #fff;
  float: none!important;
  padding: 3% 2% 0;
  text-align: left;
}

.box_1 .inner .left {
  width: 50%;
  height: 550px;
  float: left;
  background-color: #fff;
  padding: 3% 2% 0;
  text-align: left;
}

@media screen and (max-width: 959px) {
  .box_1 .inner .left {
    width: 100%;
    height: auto;
    float: none;
  }
}

.box_1 .inner .left .inner_2 {
  width: 100%;
  margin: 0 0 2%;
  padding: 0;
}

.box_1 .inner .left .inner_2 .t_h2 {
  font-size: 2.5rem;
  font-weight: bold;
  float: left;
}

@media screen and (max-width: 959px) {
  .box_1 .inner .left .inner_2 .t_h2 {
    font-size: 1.8rem;
  }
}

.box_1 .inner .left .inner_2 a {
  font-size: 1.5rem;
  color: #000;
  text-decoration: none;
  float: right;
  position: relative;
  padding: 1% 0 0.5%;
}

@media screen and (max-width: 959px) {
  .box_1 .inner .left .inner_2 a {
    font-size: 1.3rem;
  }
}

.box_1 .inner .left .inner_2 a:before, .box_1 .inner .left .inner_2 a:after {
  border-bottom: solid 1px #000;
  bottom: 0;
  content: "";
  display: block;
  position: absolute;
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  width: 0;
}

@media screen and (max-width: 959px) {
  .box_1 .inner .left .inner_2 a:before, .box_1 .inner .left .inner_2 a:after {
    display: none;
  }
}

.box_1 .inner .left .inner_2 a:before {
  left: 50%;
}

.box_1 .inner .left .inner_2 a:after {
  right: 50%;
}

.box_1 .inner .left .inner_2 a:hover::before, .box_1 .inner .left .inner_2 a:hover::after {
  width: 50%;
}

.box_1 .inner .left .inner_3 {
  display: block;
  width: 100%;
  margin: 0;
  padding: 3% 0;
  border-top: 1px dotted #000;
  font-size: 1.8rem;
  transition: 0.5s;
  text-decoration: none;
}

@media screen and (max-width: 959px) {
  .box_1 .inner .left .inner_3 {
    font-size: 1.3rem;
  }
}

.box_1 .inner .left .inner_3:hover {
  background-color: rgba(0, 0, 0, 0.03);
}

.box_1 .inner .left .inner_3 p {
  text-decoration: none;
  color: #000;
}

.box_1 .inner .left .inner_3 .text {
  color: #008f39;
  margin: 0 0 1%;
}

.box_1 .inner .left .inner_3 .text_1 {
  line-height: 1.8;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.box_1 .inner .left .inner_3 .text_1 span {
    /*display:none;*/
}

.box_1 .inner .left .inner_3 .text_1 span:first-child {
   
  height: 25px;
  padding: 0.5% 2%;
  margin-right: 1%;
  line-height: 25px;
  color: #fff;
  background-color: #e00021;
}

.box_1 .inner .right {
  width: 45%;
  float: right;
}

@media screen and (max-width: 959px) {
  .box_1 .inner .right {
    width: 90%;
    float: none;
    margin: 10% auto 0;
  }
}

.box_1 .inner #twitter-widget-0 {
  min-width: 90% !important;
  margin: 0 auto !important;
}

/* --------------------------------
 * box_2
 * -------------------------------- */
.box_2 {
  width: 100%;
  margin: 0;
  padding: 5% 0;
}

.box_2 .inner {
  max-width: 1600px;
  margin: 0 auto;
}

@media screen and (max-width: 959px) {
  .box_2 .inner {
    width: 100%;
  }
}

.box_2 .inner_2 {
  width: 14%;
  display: inline-block;
  transition: 0.5s;
  margin:0 1%;
}

@media screen and (max-width: 959px) {
  .box_2 .inner_2 {
    width: 45%;
    margin: 1.5% 1%;
  }
}

.box_2 .inner_2:hover {
  opacity: 0.5;
}

.box_2 .inner_2 a {
  display: block;
  text-decoration: none;
}

.box_2 .inner_2 .pho_45 {
  width: 100%;
}
